body {
background: #b7d5f0 url(images/bg.png) repeat-x;
margin: 0;
font-family: Verdana;
font-size: 12px;
color: #000;
overflow: -moz-scrollbars-vertical; 
overflow-y: scroll;
}

#main {
position: absolute;
right: 0;
}

#nav {
right: 550px;
top: 400px;
position: absolute;
width: 120px;
text-align: right;
}

#nav a {
background-color: rgba(18,114,198,0.5);
display: inline block;
margin: 2px;
padding: 5px;
list-style-type: none;
font-size: 18px;
text-decoration: none;
color: #0066cc;
font-family: Arial;
transition: 0.5s linear;
-moz-transition: 0.5s linear;
-webkit-transition: 0.5s linear;
}

#nav a:hover {
padding-right: 10%;
transition: 0.5s linear;
-moz-transition: 0.5s linear;
-webkit-transition: 0.5s linear;
}

.sliding-u-r-l {
display: inline-block;
position: relative;
padding-bottom: 2px;
}

.sliding-u-r-l:after {
content: '';
display: block;
position: absolute;
right: 0;
bottom: 0;
height: 2px;
width: 0;
background: transparent;
transition: width .5s ease, background-color .5s ease;
}

.sliding-u-r-l:hover:after {
width: 100%;
background: #0066cc;
}

#content {
position: absolute;
right: 26px;
top: 380px;
width: 506px;
border-radius: 10px;
padding: 10px;
background-color: rgba(18,114,198,0.5);
min-height: 300px;
margin-bottom: 30px;
}

h1, h2 {
color: #0c497f;
font-family: Arial;
letter-spacing: 2px;
}

b, strong, i, em {
text-transform: uppercase;
}

#content a {
color: #0c497f;
text-decoration: none;
font-style: italic;
border-bottom: 1px solid rgba(13,74,127,0);
transition: 0.5s linear;
-moz-transition: 0.5s linear;
-webkit-transition: 0.5s linear;
}

#content a:hover {
border-bottom: 1px solid rgba(13,74,127,1);
transition: 0.5s linear;
-moz-transition: 0.5s linear;
-webkit-transition: 0.5s linear;
cursor: crosshair;
}

#table {
width: 526px;
padding: 0px;
overflow: hidden;
margin: 0 auto;
text-align: center;
}

#td {
width: 33%;
font-size: 12px;
text-transform: uppercase;
line-height: 12px;
}

#td b {
font-size: 18px;
line-height: 24px;
color: #0c497f;
}

select, input {
width: 250px;
padding: 5px;
border-left: 5px solid #0c497f;
border-right: 0px;
border-top: 0px;
border-bottom: 0px;
background-color: transparent;
color: #0c497f;
font-family: Arial;
font-size: 12px;
}

option {
background-color: #1272c6;
}

input[type=password] {
width: 122px;
}

input[type=reset] {
width: 97px;
}

input[type=radio], input[type=checkbox], input[type=submit] {
width: auto;
}

.codesort li {
display: table-cell;
padding: 10px;
}

.codesort p {
width: 430px;
margin: 0 auto;
padding: 10px;
text-align: center;
}

.codesort ul {
list-style-type: none;
display: table;
width: 400px;
position: relative;
top: -35px;
padding: 5px;
background: rgba(0,0,0,0.2);
border: 1px dotted #6c8b9e;
font-family: Consolas;
font-size: 12px;
margin: 0 auto;
padding-top: 20px;
margin-bottom: -25px;
}

.codesort img {
text-align: center;
margin: 0 auto;
}